<app-navigation-bar></app-navigation-bar>
<div class="container">
  <div class="groups-list-container">
    <button class="btn-back" (click)="backClicked()"><</button>
    <h2 class="h2-groups">Grupy</h2>
    <app-groups-list [groups]="groups" (editClicked)="editGroup($event)" (removeClicked)="removeGroup($event)"></app-groups-list>
  </div>
  <div class="form-container">
    <h2 class="h2-groups">Nowa grupa zajęciowa</h2>
    <app-groups-form [operationType]="operationType" [group]="group" [semesters]="semesters"
    (submitClicked)="submit($event)"></app-groups-form>
  </div>
</div>
